.newnav-sub{
	position: fixed;
	top: 80px;
	left: 0;
	right: 0;
	background-color: #fff;
	border-top: 1px solid #D1DAE8;
	box-shadow: 0px 10px 20px 0px #6573A51F;
	overflow: hidden;
	z-index: 50;
	display: none;
}
.newnav-info{
	display: block;
	padding: 16px 0;
	position: relative;
	z-index: 2;
}
.newnav-info .leftbox{
	float: left;
	width: 73.4375%;
}
.newnav-info .leftbox .newnav-tit{
	display: none;
}
.newnav-info .rightbox{
	float: right;
	width: 300px;
	padding: 4px 40px 5px;
	position: relative;
}
.newnav-info .rightbox::after{
	content: '';
	position: absolute;
	top: -16px;
	left: 0;
	right: 0;
	bottom: -100px;
	background-color: #F0F5FF;
	z-index: -1;
}
.newnav-tit{
	display: block;
	font-size: 16px;
	color: #848FA0;
	line-height: 1.25;
	margin-bottom: 8px;
	font-weight: 500;
}
.newnav-list1{
	display: flex;
	flex-wrap: wrap;
}
.newnav-list1 .list1-con{
	display: block;
	width: 50%;
	padding-right: 4px;
	margin-bottom: 8px;
}
.newnav-list1 .list1-con:nth-child(even){
	padding-right: 0;
	padding-left: 4px;
}
.newnav-list1 .list1-con:last-child{
	margin-bottom: 0;
}
.newnav-list1 .list1-con:nth-last-child(2){
	margin-bottom: 0;
}
.newnav-list1 .list1-txt{
	display: block;
	height: 100%;
	padding: 16px 20px;
	border-radius: 8px;
	color: #1E2128;
	transition: .3s;
}
.newnav-list1 .list1-txt:hover{
	background-color: #F0F5FF;
}
.newnav-list1 .list1-icn{
	float: left;
	display: block;
	width: 40px;
	margin-right: 12px;
	font-size: 0;
}
.newnav-list1 .list1-icn img{
	display: block;
	width: 100%;
}
.newnav-list1 .list1-info{
	overflow: hidden;
}
.newnav-list1 .list1-tit{
	font-size: 20px;
	line-height: 2;
	font-weight: 500;
}
.newnav-list1 .list1-desc{
	font-size: 14px;
	line-height: 1.4;
	font-weight: 300;
}
.newnav-list2{
	margin-bottom: 16px;
}
.newnav-list2 .list2-con{
	display: block;
	font-size: 0;
	margin-bottom: 0;
}
.newnav-list2 .list2-icn{
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	font-size: 0;
	margin-right: 8px;
	position: relative;
}
.newnav-list2 .list2-icn img{
	transition: .3s;
}
.newnav-list2 .list2-icn .img2{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	z-index: 2;
}
.newnav-list2 .list2-con:hover .list2-icn .img1{
	opacity: 0;
}
.newnav-list2 .list2-con:hover .list2-icn .img2{
	opacity: 1;
}
.newnav-list2 .list2-txt{
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	color: #1E2128;
	line-height: 40px;
	transition: .3s;
}
.newnav-list2 .list2-con:hover .list2-txt{
	color: #0074FC;
}
.newnav-list2 .list2-arr{
	display: inline-block;
	vertical-align: middle;
	width: 12px;
	height: 12px;
	background-image: url(../images/new-nav/icn17.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin-left: 8px;
	font-size: 0;
	transition: .3s;
}
.newnav-list2 .list2-con:hover .list2-arr{
	background-image: url(../images/new-nav/icn18.png);
}
.newnav-list3 .list3-con{
	display: block;
	border: 1px solid #D1DAE8;
	background-color: #fff;
	border-radius: 8px;
	overflow: hidden;
}
.newnav-list3 .list3-pic{
	display: block;
	font-size: 0;
	overflow: hidden;
}
.newnav-list3 .list3-pic img{
	display: block;
	width: 100%;
	transition: .3s;
}
.newnav-list3 .list3-con:hover .list3-pic img{
	transform: scale(1.08);
}
.newnav-list3 .list3-txt{
	display: block;
	padding: 12px;
}
.newnav-list3 .list3-tit{
	font-size: 16px;
	line-height: 1.25;
	font-weight: 500;
	margin-bottom: 8px;
	color: #1E2128;
	transition: .3s;
}
.newnav-list3 .list3-con:hover .list3-tit{
	color: #0074FC;
}
.newnav-list3 .list3-desc{
	font-size: 14px;
	line-height: 1.2;
	margin-bottom: 8px;
	color: #848FA0;
}
.newnav-list3 .list3-more{
	display: block;
	font-size: 0;
}
.newnav-list3 .list3-p{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	line-height: 22px;
	color: #0074FC;
}
.newnav-list3 .list3-arr{
	display: inline-block;
	vertical-align: middle;
	width: 12px;
	height: 12px;
	background-image: url(../images/new-nav/icn18.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin-left: 4px;
}
.newnav-btns{
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 0;
	border-top: 1px solid #D1DAE8;
	z-index: 51;
	opacity: 0;
	visibility: hidden;
	transition: .5s;
}
.newnav-btns.open{
	opacity: 1;
	visibility: visible;
}
.newnav-btns a{
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	line-height: 60px;
	background-color: #0074FC;
	font-size: 16px;
	text-align: center;
	color: #fff;
	transition: .3s;
}
.newnav-btns a:hover{
	color: #fff;
}
.newnav-btns .btn1{
	color: #1E2128;
	background-color: #F0F5FF;
}
.newnav-btns .btn1:hover{
	background-color: #0074FC;
	color: #fff;
}
@media only screen and (max-width:1220px) {
	.newnav-info .leftbox{
		width: 70%;
	}
}
@media screen and (max-width:1080px) {
	.newnav-info .leftbox{
		width: 65%;
	}
}
@media only screen and (max-width:950px) {
	.ul-nav{
		padding: 0 20px;
		bottom: 0;
	}
	.new-header .ul-nav li{
		margin-right: 0;
	}
	.new-header .ul-nav .v1{
		padding: 0;
		border-bottom: 1px solid #D1DAE8;
		line-height: 56px;
		font-weight: 500;
	}
	.ul-nav .sub{
		padding: 10px 0 4px;
		overflow: hidden;
	}
	.ul-nav .v2{
		text-indent: 0;
		border: none;
		margin-bottom: 16px;
		font-size: 14px;
		color: #1E2128;
		line-height: 22px;
		font-weight: 400;
		transition: .3s;
	}
	.ul-nav .v2:hover{
		color: #0074FC;
		background-color: #fff;
	}
	.ul-nav .v2 .tit{
		padding: 0;
	}
	.ul-nav .v2 .tit p:nth-child(1){
		font-size: 14px;
	}
	.newnav-sub{
		padding-top: 10px;
		position: static;
		border-top: none;
	}
	.newnav-sub .wp{
		padding: 0;
	}
	.newnav-info{
		padding: 0;
	}
	.newnav-info .leftbox{
		float: none;
		width: auto;
	}
	.newnav-info .leftbox .newnav-tit{
		display: block;
	}
	.newnav-info .rightbox{
		float: none;
		width: auto;
		padding: 0;
	}
	.newnav-info .rightbox::after{
		display: none;
	}
	.newnav-tit{
		font-size: 14px;
		line-height: 22px;
		margin-bottom: 16px;
	}
	.newnav-list1{
		display: block;
		margin-bottom: 20px;
	}
	.newnav-list1 .list1-con{
		width: auto;
		padding: 0;
		margin-bottom: 16px;
	}
	.newnav-list1 .list1-con:nth-child(even){
		padding: 0;
	}
	.newnav-list1 .list1-con:nth-last-child(2){
		margin-bottom: 16px;
	}
	.newnav-list1 .list1-con:last-child{
		margin-bottom: 0;
	}
	.newnav-list1 .list1-txt{
		padding: 0;
	}
	.newnav-list1 .list1-txt:hover{
		background-color: #fff;
		color: #0074FC;
	}
	.newnav-list1 .list1-icn{
		display: none;
	}
	.newnav-list1 .list1-tit{
		font-size: 14px;
		line-height: 22px;
		margin-bottom: 0;
	}
	.newnav-list1 .list1-desc{
		display: none;
	}
	.newnav-list3{
		display: none;
	}
	.newnav-list2{
		margin-bottom: 20px;
	}
	.newnav-list2 .list2-con{
		margin-bottom: 16px;
	}
	.newnav-list2 .list2-con:last-child{
		margin-bottom: 0;
	}
	.newnav-list2 .list2-icn{
		display: none;
	}
	.newnav-list2 .list2-arr{
		display: none;
	}
	.newnav-list2 .list2-txt{
		display: block;
		font-size: 14px;
		line-height: 22px;
	}
}
/* 想象力 */
.newnav-xxl{
	position: absolute;
	top: 56px;
	left: -131px;
	width: 582px;
	padding: 16px;
	box-shadow: 0px 10px 20px 0px #6573A51F;
	background-color: #fff;
	border-radius: 12px;
	overflow: hidden;
	z-index: 2;
	display: none;
}
.newnav-xxl .xxl-info{
	display: flex;
	align-items: center;
}
.newnav-xxl .lbox{
	display: block;
	width: 320px;
	margin-right: 20px;
}
.newnav-xxl .rbox{
	flex: 1;
	display: block;
	text-align: center;
	font-size: 0;
}
.xxl-list1 .xxl-con{
	display: flex;
	align-items: center;
	padding: 20px;
	border-radius: 8px;
	color: #1E2128;
	margin-bottom: 8px;
	overflow: hidden;
	transition: .3s;
}
.xxl-list1 .xxl-con:last-child{
	margin-bottom: 0;
}
.xxl-list1 .xxl-con:hover{
	background-color: #F0F5FF;
}
.xxl-list1 .icn{
	display: block;
	margin-right: 10px;
}
.xxl-list1 .info{
	flex: 1;
	display: block;
	line-height: 1.4;
}
.xxl-list1 .tit{
	font-size: 16px;
	font-weight: 500;
}
.xxl-list1 .desc{
	font-size: 14px;
}
.xxl-list1 .xxl-arr{
	display: block;
	border-radius: 50%;
	background-color: #fff;
	box-shadow: 0px 5px 15px 0px #6573A51F;
	text-align: center;
	width: 32px;
	font-size: 0;
	line-height: 32px;
	margin-left: 10px;
	overflow: hidden;
}
.xxl-list1 .xxl-arr img{
	display: inline-block;
	vertical-align: middle;
}
.newnav-xxl .qr{
	display: block;
	width: 160px;
	margin: 0 auto;
	font-size: 0;
	margin-bottom: 20px;
}
.newnav-xxl .txt{
	font-size: 14px;
	line-height: 1.4;
	color: #1E2128;
}
@media screen and (max-width:950px) {
	.ul-nav li:nth-child(3) .sub{
		display: none!important;
	}
	.newnav-xxl{
		position: static;
		width: auto;
		box-shadow: none;
		padding: 10px 0 4px;
	}
	.newnav-xxl .lbox{
		width: auto;
		margin-right: 0;
	}
	.newnav-xxl .xxl-info{
		display: block;
	}
	.xxl-list1 .xxl-con{
		display: block;
		padding: 0;
		margin-bottom: 16px;
	}
	.xxl-list1 .xxl-con:hover{
		background-color: #fff;
		color: #0074FC;
	}
	.xxl-list1 .icn{
		display: none;
	}
	.xxl-list1 .tit{
		font-weight: 400;
		font-size: 14px;
		line-height: 22px;
	}
	.xxl-list1 .desc{
		display: none;
	}
	.xxl-list1 .xxl-arr{
		display: none;
	}
	.newnav-xxl .rbox{
		display: none;
	}
}
/* 想象力 end */